/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");
/******************responsive*****************************/
@media (min-width: 981px){
	.et_pb_section{
		padding: 0 0 0% 0!important;
	}
	.et_pb_fullwidth_section{
		padding: 0;
	}
	.mobile-cta{
		display: none;
	}
/*#left-img, #right-img{
		width:40%!important;
		padding: 0;
		display: inline-block;
		float: right;
		overflow: hidden;
	max-height: 190px;
	}*/
	
/*    #left-colum, #right-colum{
		width: 57%!important;
		display: inline-block;
		margin-right: 0!important
	}
	.left-box, .right-box{
		max-height: 190px;
	}
	#left-img img, #right-img img{
		min-height: 230px;
	}*/
		.home-row{
		padding: 27px 0 0 0!important;
	}
	p.slider-p{
		font-size: 23px;
		font-weight: bold;
	}
	div#three-box-row p{
	font-size: 20px;
}
}
@media only screen and (min-width: 1350px){
	.et_pb_section{
		padding: 0!important;
		}
}
@media (max-width: 980px){
	.home-section{
		padding: 0!important;
	}
	h1, h2, h3, h4, h5, h6{
		font-size: 130%;
	}
	.et_pb_section{
		padding: 0!important;
	}
	.home-row{
		padding: 27px 0 0 0!important;
	}
	.home-feature{
		margin-bottom: 0!important;
	}
	#left-colum, #right-colum{
		width: 57%!important;
		display: inline-block;
	}
	.et_pb_more_button{
		font-size: 13px!important;
	}
/*	.left-box, .right-box{
		max-height: 190px;
	}*/
	#left-img, #right-img{
		width:40%!important;
		padding: 0;
		display: inline-block;
		float: right;
/*		overflow: hidden;
		max-height: 190px;*/
	}
	.header-cta{
		display: none;
	}
	.mobile-cta{
		width: 80%;
		margin:auto;
	}
	#home-left, #home-mid, #home-right{
		padding: 30px!important;
	}
}
@media (max-width: 1066px){
	#logo{
		max-height: 60%!important;
	}
}

/******************home page design********************************/
.home-feature{
	background-image: url(/wp-content/uploads/banner-home.jpg);
	background-repeat: no-repeat;
	background-size: cover;
/*	min-height: 239px;*/
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
div#hero-bottom{
	width: 100%;
}
div#hero-img{
	width: 90%;
	padding-bottom: 6%;
}
#hero-bottom p{
	font-size: 15px;
	line-height: 20px;
}
#hero-img h1{
/*	text-shadow:0 0 36px #000;*/
	margin-top: 7%;
	margin-bottom: 2%;
	width: 80%;
	padding: 20px 10px;
	background-color: rgba(0, 0, 0, 0.6);
}
a.hero-cta{
	background-color:  #d11e2b;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 20px;
	font-weight: bold;
}
.left-box, .right-box{
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
.widget-1{
	background-color: #d11e2b;
	text-align: center;
		box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
a.button-tranparent{
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.side h2{
    padding-top: 20%;
    padding-bottom: 10%;
    width: 98%;
    margin: auto;
}
.side p{
	padding-bottom: 20%!important;
}
.widget-1 img{
	width: 100%;
}
#left-colum, #right-colum{
	padding: 4% 3%;
}
#left-colum img, #right-colum img{
	width: 100%;
	display: inline-block;
	float: right;
	max-height: 225px;
}
 a.widget-button, input.katb_widget_submit, input.katb_widget_reset, input#gform_submit_button_1{
	background-color: #3c4c71;
	color: #fff!important;
	text-transform: uppercase;
	padding: 5px 20px;
	font-weight: bold;
	display: inline-block;
	border: none;
}
a.home-button{
	background-color:  #f04145;
	color: #fff;
	border: 2px solid  #f04145;
	text-transform: uppercase;
	padding: 5px 20px;
	display: inline-block;
	font-weight: bold;
}
a.home-button:hover{
	background-color: transparent;
}
a.widget-button:hover, input.katb_widget_submit:hover, input.katb_widget_reset:hover, input#gform_submit_button_1:hover{
	background-color: #f04145;

}
input.katb_widget_submit, input.katb_widget_reset{
	border: none;
}
.footer-test h1{
	text-align: center;
}
.et_pb_testimonial_description{
	text-align: center;
}
.footer-test{
	padding: 1% 0;
}

/*****************************feature img***************/
/*.et_pb_fullwidth_section .et_pb_post_title{
	padding: 27px 0;
	margin-bottom: 30px;
padding-bottom: 30px!important
}*/
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 13% 0;
}
/*.et_pb_title_featured_container{
    	border: 3px solid #fff;
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
}*/
/*****************form******************/
/*input#gform_submit_button_1{
	background-color: #d11e2b;
	color: #fff;
	border: none;
	padding: 5px 20px;
	text-transform: uppercase;
}*/
/*******************end****************/
h1.cta-h1{
	color:#d11e2b;
	margin-top: 5%;
	font-style: italic;
}
.et_pb_widget_area_left{
	border: none;
}
.et_pb_bg_layout_light .et_pb_widget li a{
	color: #d11e2b;
	font-size: 20px;
/*	border-bottom: 1px solid #eee;*/
}
.et_pb_bg_layout_light .et_pb_widget li {
	border-bottom: 1px solid #eee;
}
/*********bar************/
.wnb-bar-button{
	background-color: #fff!important;
	text-shadow:none!important;
	color: #000!important;
	font-size: 16px!important;
	padding: 6px 10px!important;
}
#wnb-bar{
	border-bottom: none!important;
/*	top: 0px!important;*/
}
#main-header{
	z-index: 1;/*
    margin-top: 10px;*/
}
#logo{
	max-height: 80%;
}
.header-cta p{
	color: #666;
	padding-bottom: 20px;
	font-size: 25px;
	text-transform: uppercase;
	float: right;
}
.mobile-cta p{
	color: #666;
/*	padding-bottom: 10px;*/
	font-size: 20px;
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
}
.header-cta p a, .mobile-cta p a{
	color: #d11e2b;

}
.et_header_style_left .logo_container{
	width: 50%;
}
.et_pb_widget ul li a::before{
	content: '\3e';
	position: absolute;
	margin-left: -12px;
}
ul li{
	list-style-position: outside;
}
.row-1, .row-2{
	width: 100%;
	padding: 0!important;
}
#left-img, #right-img {
	display: flex;
}
.et_pb_widget_area .et_pb_widget a{
	color: #d11e2b;
}
a{
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6{
	line-height: 120%
}
/*************Home-hero**********************/
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	/*padding: 14% 0%;*/
	margin: 17% 0;
	padding: 2%;
	background-color:rgba(60, 76, 113, 0.34);
}
.et_parallax_bg{
	background-position: center;

}
.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide{
	z-index: 0;
}
/*h2.et_pb_slide_title{
	background-color: rgba(209, 30, 43, 0.71);
}*/
a.et_pb_more_button.et_pb_button{
	background-color: transparent;
		font-weight: bold;
	text-transform: uppercase;
	border: 2px solid #fff;

}
/*********************/
#main-footer h3, #main-footer p{
    text-align: center;
}
#main-footer #footer-widgets p{
	color: #000;
}

#main-footer .footer-widget .fwidget{
	margin-bottom: 0!important;
}
#main-footer .katb_widget_rotator_wrap, #main-footer .katb_widget_box{
	text-align: center!important;
	background-color: transparent!important;
}
.katb_meta_bottom .katb_author{
	float: none!important;
	text-align: center;
}
#footer-widgets{ 
	padding: 4% 0 0;
}
.footer-widget{
	margin-bottom: 4%!important;
}
/*.footer-widget:nth-child(n){
	width: 100%!important;
}*/
.et_pb_widget{
	width: 100%;
	margin-bottom: 0!important
}
/************background***********/
body.custom-background{
	background-position: right!important;
}
li.et-social-icon.localist a img{
	width: 30px;
	vertical-align: middle;
}
/*******************/
div#three-box-row{
	width: 100.1%!important;
	padding-top: 0;
}
#home-left, #home-mid, #home-right{
	padding: 3%;
	background-color: #3c4c71;
	border: 2px solid #000!important;
}
.et_pb_title_container{
	z-index: 0;
}
div#katb_display_testimonial_widget-2{
	width: 100%;
}